AsterNet Class Library (Sandcastle documentation)

| SayNumberCommand Constructor (String)

Creates a new SayNumberCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayNumberCommand(
    	string number
    )

    Public Sub New (
    	number As String
    )

    public:
    SayNumberCommand(
    	String^ number
    )

    new :
            number : string -> SayNumberCommand

#### Parameters

number
  Type: System
  String
  the number to say.

See Also

#### Reference

SayNumberCommand Class
SayNumberCommand Overload
AsterNET.FastAGI.Command Namespace